<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="./style.css" />
  <title>Genius Game</title>
</head>

<body>
  <h3>Pontuação:
    <span>0</span>
  </h3>
 

  <div class="main-game">
    <div class="genius">
      <div class="blue"></div>
      <div class="yellow"></div>
      <div class="red"></div>
      <div class="green"></div>
    </div>

    <script src="./app.js"></script>
</body>

</html>